Publishing details

Changelog

neovim (0.3.4-1) unstable; urgency=medium

  * New upstream release
  * Explicitly downgrade _FORTIFY_SOURCE to 1
  * Build-Depend on jemalloc >= 5.1 for archs with varying page size

 -- James McCoy <email address hidden>  Sun, 13 Jan 2019 16:04:16 -0500

Available diffs

Builds

Built packages

Package files